shrinkldaCMA-methods {CMA} | R Documentation

## Shrinkage linear discriminant analysis

### Description

Linear Discriminant Analysis combined with the James-Stein-Shrinkage approach of Schaefer and Strimmer (2005) for the covariance matrix.

Currently still an experimental version. For `S4` method information, see shrinkldaCMA-methods

### Methods

X = "matrix", y = "numeric", f = "missing"
  signature 1
X = "matrix", y = "factor", f = "missing"
  signature 2
X = "data.frame", y = "missing", f = "formula"
  signature 3
X = "ExpressionSet", y = "character", f = "missing"
  signature 4

For further argument and output information, consult `shrinkldaCMA`.

[Package CMA version 1.2.0 Index]